Subject: GSSAPI Auth Bug

From: Lukas Koschmieder <[email-masked]>
Date: Fri, 07 Aug 2015 01:37:55 +0200

Package: x2goclient
Version: 4.0.4.0

Hi,

I'm not sure if this is a server-side or client-side bug but each new
user who tries to connect to my X2Go server initially receives the
following error message: "Check your GSSAPI configuration or choose
another authentication method." I have noticed that this error
disappears as soon as a user establishes his first SSH connection to my
X2Go server (using PuTTY).

Regards,
Lukas